<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Cursor trails</title>
  
  
  
      <link rel="stylesheet" href="csscanva/style.css">

  <title>Library</title>
	<!--Import Google Icon Font-->
      <link href="http://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.css"  media="screen,projection"/>
    <!--Import style.css-->
   	  <link rel="stylesheet" type="text/css" href="css/style.css" media="screen,projection" />

   	  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
   	  <link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700" rel="stylesheet">
   	
   	<!--import style sheets for slides-->
   		 <link rel="stylesheet" type="text/css" href="css/slick.css">
  		 <link rel="stylesheet" type="text/css" href="css/slick-theme.css">
    
    <!--Import jQuery before materialize.js-->
      <script type="text/javascript" src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
      <script type="text/javascript" src="js/materialize.js"></script>
       <script src="js/slick.js" type="text/javascript" charset="utf-8"></script>
    
    <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
<script>
      	 
      	    /*slick slider*/
            $('.responsive').slick({
			  dots: false,
			  infinite: false,
			  speed: 300,
			  slidesToShow: 6,
			  slidesToScroll: 1,
			 
			  responsive: [
			    {
			      breakpoint: 1024,
			      settings: {
			        slidesToShow: 3,
			        slidesToScroll: 3,
			        infinite: false,
			        dots: true
			      }
			    },
			    {
			      breakpoint: 600,
			      settings: {
			        slidesToShow: 2,
			        slidesToScroll: 1

			      }
			    },
			    {
			      breakpoint: 480,
			      settings: {
			        slidesToShow: 2,
			        slidesToScroll: 1
			      }
			    }
			    // You can unslick at a given breakpoint now by adding:
			    // settings: "unslick"
			    // instead of a settings object
			  ]
			});
      	});
      </script>
      <style>
      	body{
      		background-color: #eeeeee;
      	}
      </style>

</head>

<body>
<div id="major">
  <img src="/home/harsh/Desktop/la-ca-jc-holiday-book-guide-html-20141207-007.jpg" height="300px">
</div>
	<main style="position: relative;width: 100%">
  <div style="background-color:#000;">		

			<div class="row" id="lib_back">

				<div class="col s12 input-field hide-on-med-and-up center">
  <img src="/home/harsh/Desktop/la-ca-jc-holiday-book-guide-html-20141207-007.jpg" height="300px">
					<center>
					 <select class="browser-default" id="filter">
				      <option value="1" disabled selected>All</option>
				      <option value="2" style="color: #000;">Action &amp; Adventure</option>
				      <option value="3" style="color: #000;">Biographies &amp; True Accounts</option>
				      <option value="4" style="color: #000;">Children's &amp; Young Adult</option>
				       <option value="5" style="color: #000;">Crime, Thriller &amp; Mystery</option>
				      <option value="6" style="color: #000;">Fantasy, Horror &amp; Science Fiction</option>
				      <option value="7" style="color: #000;">Historical Fiction</option>
				       <option value="8" style="color: #000;">Literature &amp; Fiction</option>
				      <option value="9" style="color: #000;">Romance</option>
				      <option value="10" style="color: #000;">Travel</option>
				      <option value="11" style="color: #000;">Classics</option>
				      <option value="12" style="color: #000;">New Releases</option>
				    </select>
				</center>
				</div>
			</div>
		</div>
<div class="row hide-on-small-only" style="margin-top: 0px" id="filters">
			<div class="col m1 l1 category_col z-depth-4">
				<button class="category btn" style="border-right: 4px solid #ed1651" sec-content="images/lib_back.png">All</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #ed1651" sec-content="images/package.png">Action &amp; Adventure</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #ed1651" sec-content="images/lib_back.png" >Biographies &amp; True Accounts</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #f36523" sec-content="images/package.png">Children's &amp; Young Adult</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #f36523" sec-content="images/lib_back.png">Crime, Thriller &amp; Mystery</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #ffca08" sec-content="images/package.png">Fantasy, Horror &amp; Science Fiction</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #ffca08" sec-content="images/lib_back.png">Historical Fiction</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #ffca08" sec-content="images/package.png">Literature &amp; Fiction</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #09bef3" sec-content="images/lib_back.png">Romance</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #09bef3" sec-content="images/package.png">Travel</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" style="border-right: 4px solid #09bef3" sec-content="images/lib_back.png">Classics</button>
			</div>
			<div class="col m1 l1 category_col z-depth-4">
				<button class="btn category" sec-content="images/package.png">New Releases</button>
			</div>

			
		</div>
 <iframe src="https://www.w3schools.com"></iframe> 

    <script  src="jscanva/index.js"></script>

</body>
</html>
